<?php

require __DIR__ . '/vendor/autoload.php';

$config = include __DIR__ . '/config.php';
$internal_pics_dir = realpath(__DIR__ . $config['pics_dir']);
$app = new Phlaym\Roastmonday\Roastmonday($config, $internal_pics_dir);
$app->resetOriginalAvatars();